list_funcs_call
===============

Description
###########

List all functions called on programs matched the regex for class and funcs

Usage
#####

.. code-block:: bash

  asthook <app> --list_funcs_call <class> <func>

.. asciinema:: ListFuncsCall.cast
  :preload:
